/* CSS Document */
body, div, h1, h2, h3, h4, h5, h6, hr, p, ul, ol, li,span{ margin:0; padding:0; }
body{font:normal 12px  "Arial","微软雅黑","Tahoma",sans-serif; margin:0;padding:0;background:#fff;}
ul,ol{list-style:none;padding: 0px;overflow: visible;}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul, li, ol, table, tr, td, fieldset, label, legend,dt,dd,dl{margin:0;padding:0;}
section, article, aside, header, footer, nav, dialog, figure,figcaption {display: block;}
em, i { font-style:normal }
img { border:0;padding:0; }
.clearfloat{clear:both;}
a:hover{text-decoration:none}
ins,a{text-decoration:none}
body,html{width: 100%; max-width: 640px; margin:0 auto;}
body{position: relative;}
.hide{display: none;}

.main{width:100%;}



.fqg_pic{width:100%;min-width:320px;}
.fqg_pic img{width:100%; display:block;}
.fqg_btn{position:relative;}



.fqg_btn .part01_con01{position:absolute;left:35%; bottom:5%;display:block;width:30%;height:10%;}
.fqg_btn .part01_con02{position:absolute;left:13%; bottom:11%;display:block;width:74%;height:47%;}
.fqg_btn .part01_con03{position:absolute;left:13%; bottom:10%;display:block;width:74%;height:52%;}
.fqg_btn .part01_con04{position:absolute;left:13%; bottom:20%;display:block;width:74%;height:46%;}

/*弹窗效果*/
#layer{background-color:#000; _background-color:transparent;-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=50)”;filter: alpha(opacity=50); }
.pop_box {width:86%;height:84%; border:0.12rem solid #a3e4ff; border-radius:1.2rem;position:relative; }
.pop_box .mod_tips {padding:0.6rem 2% 0 4%;height:94%;}
.rules_exit{width:0.75rem;height:0.75rem;position:absolute;right:0.5rem;top:0.5rem;}
.rules_exit a{display:block;width:100%;height:100%;background:url(../images/pop_close.png) no-repeat;background-size:100% 100%;} 
.pop_box .mod_tips .pop_list{padding:0px 2%;height:88%;overflow:auto;}
.pop_box .mod_tips .pop_list_tit { text-align:center; margin:0.5rem 0 0.6rem;  font-size:0;}
.pop_box .mod_tips .pop_list_tit img { width:4.15rem; height:auto;}


.pop_list p {line-height:1.5em;font-size:0.5rem;color:#fff; padding-bottom:0.5rem;}
.pop_list p b { font-size:0.6rem; line-height:1.5em;}


